/**
 *
 * Beschreibung
 *
 * @version 1.0 vom 01.07.2025
 * @author 
 */

public class Teilzeit extends Schuler {
  
  // Anfang Attribute
  private boolean lockUnterricht;
  private String ausbildingBetrieb;
  private String beruf;
  // Ende Attribute
  
  public Teilzeit(String klasse, Zeitraum zeitraum) {
  }

  // Anfang Methoden
  public boolean getLockUnterricht() {
    return lockUnterricht;
  }

  public String getAusbildingBetrieb() {
    return ausbildingBetrieb;
  }

  public String getBeruf() {
    return beruf;
  }

  // Ende Methoden
} // end of Teilzeit
